RRAMS Citizens - Mobile Application - Bug #617

Unable to upload images from gallery
10/06/2024 05:13 PM - prathyusha Ramisetti

Status: Closed Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Unable to upload images from gallery in Android version 11 and 14.

History

#1 - 11/06/2024 02:46 AM - Prashanth Appani
- Status changed from New to Ready for Prod

#2 - 11/06/2024 03:12 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue resolved
